

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
18 Feb 2008 16:16:59 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.229])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1I8GmT0008215	for <[email-masked]>;
Mon, 18 Feb 2008 16:16:57 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1339690wxd.22 for
<[email-masked]>; Mon, 18 Feb 2008 00:16:57 -0800 (PST)
Received: by 10.142.141.21 with SMTP id o21mr4078954wfd.56.1203322616758; Mon,
18 Feb 2008 00:16:56 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs89292wfp; Mon,
18 Feb 2008 00:16:56 -0800 (PST)
Received: by 10.65.222.11 with SMTP id z11mr9896390qbq.39.1203322615931; Mon,
18 Feb 2008 00:16:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e18si6314681qba.27.2008.02.18.00.16.54; Mon,
18 Feb 2008 00:16:55 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDrUL2019880; Mon,
18 Feb 2008 02:16:13 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14899709 for [email-masked]; Mon,
18 Feb 2008 02:16:13 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1I8GDRh004131 for
<[email-masked]>; Mon, 18 Feb 2008 02:16:13 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1I8G5ku010506 for
<[email-masked]>; Mon, 18 Feb 2008 02:16:12 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1I8G5hX030075 for
<[email-masked]>; Mon, 18 Feb 2008 02:16:05 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1I8G4CX030066 for [email-masked]; Mon, 18 Feb 2008 02:16:04 -0600
Date: Mon, 18 Feb 2008 02:16:04 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=27
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802170057
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

379
FQPS01 NFFN 180600
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE EQUATOR to 25S between 160E and
120W
issued by Fiji Meteorological Service Feb 180800 UTC.

PART 1 : WARNINGNIL.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 190600 UTC.

TROPICAL DEPRESSION TD 13F [1008HPA] NEAR 22S 165W EXPECT CLOCKWISE
WINDS UP TO 30 KNOTS AND GUSTING UP TO 40 KNOTS AT TIMES IN
THUNDERSTORM SQUALLS WITHIN 150 MILES IN THE EASTERN QUADRANT OF 13F.
ROUGH TO VERY ROUGH SEAS. MODERATE TO HEAVY NORTHEASTERLY SWELL
DEVELOPING.

TROUGH T1 06S 160E 05S 165E 08S 175E 11S 180 14S 170W 20S 163W  23S
163W SLOW MOVING. VERY POOR VISIBILITY IN HEAVY RAIN AND SQUALLY
THUNDERSTORM WITHIN 180 MILES EAST OF 165E AND POOR VISIBILITY IN
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 100 MILES
ELSEWHERE OF T1.

TROUGH T2 24S 161W 17S 155W 14S 145W 14S 136W SLOW MOVING. POOR
VISIBILITY IN SCATTERED RAIN AND SQUALLY THUNDERSTORMS WITHIN 90
MILES OF T2.

STATIONARY FRONT SF1 22S 160E 22S 175E 25S 178W. POOR VISIBILITY IN
RAIN AND SQUALLY THUNDERSTORM WITHIN 100 MILES OF T3.

BROAD AREA BETWEEN 10S AND 18S AND BETWEEN 180 AND 140W, A MODERATE
NORTHERLY SWELL AND A BROAD MODERATE SOUTHWESTERLY SWELL SOUTH OF 20S
AND WEST OF 180.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.